langcode: en
status: true
dependencies: {  }
name: 1_1_768x768
label: '1:1 (768x768)'
effects:
  f5b7a325-7832-45aa-9b87-6066160949b4:
    uuid: f5b7a325-7832-45aa-9b87-6066160949b4
    id: image_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 768
      anchor: center-center
  8856d481-5a73-4d19-bed6-8afd834eebe5:
    uuid: 8856d481-5a73-4d19-bed6-8afd834eebe5
    id: image_convert
    weight: 2
    data:
      extension: webp
